---
arch: x86_64
bootstrap: cloudinit
cloud: generic
description: Alpine Linux 3.20.3 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.3-x86_64-uefi-cloudinit-metal-generic
name: alpine-3.20.3-x86_64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.3
revision: '0'
version: '3.20'
built: '2024-09-06T16:55:38.843637'
uploaded: '2024-09-06T20:08:48.716470'
signed: '2024-09-07T00:27:39.989942'
released: '2024-09-07T03:09:05.049496'
artifacts:
metadata_updated: '2024-09-07T03:09:05.049891'
